QGIS Application - Bug report #10721
Keyboard focus for attribute table when finishing digitization of a feature
2014-06-25 07:46 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.2.0 Regression?: No
Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 19109
Description

When finishing digitisation of a feature the attribute table will appear. In QGIS 2.2 (and | guess previous versions) the keyboard focus is on
the first attribute value to be inserted. But in QGIS master, there is no keyboard focus. So user needs to click on the attribute value before
typing the value.

Will be good to save humanity from that one extra click!

History

#1 - 2014-06-28 07:45 AM - Jiirgen Fischer
- Target version changed from Version 2.4 to Future Release - High Priority

#2 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life
- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
